.btn+.btn {
    margin-left: 10px;
}

.btn-primary {
    background: #6366f1;
    border-color: #6366f1;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    color: #FFF;
    text-transform: none;
    font-weight: 500;
    border-radius: 0.5rem;
    transition: all 0.2s;
    color: #FFF;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #4f46e5;
    border-color: #4f46e5;
    color: #FFF;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.btn-primary:focus,
.btn-primary:active {
    box-shadow: none !important;
}

.offcanvas-header {
    background: #1e293b;
    color: #FFF;
    z-index: 1;
}

body,
.offcanvas-body {
    background-color: #FFF;
    color: #1e293b;
}

.container form:not(.login-panel),
.container-xxl form:not(.login-panel),
.container-xxl>.table-responsive {
    background: #FFF;
    padding: 40px;
    border: 1px solid #e2e8f0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    border-radius: 0.75rem;
}

@media only screen and (max-width: 480px) {

    .container form:not(.login-panel),
    .container-xxl form:not(.login-panel),
    .container-xxl>.table-responsive {
        padding: 20px;
    }
}

.page-title {
    margin-top: 65px;
    background: #741aaf;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #FFF;
    border-bottom: 4px solid #2f0f45;
}

.page-title h4 {
    margin-bottom: 0;
    text-align: center;
}

.xdsoft_datetimepicker {
    width: 100%;
    max-width: 300px;
    padding: 15px;
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    width: 100%;
    margin-left: 0;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
    height: auto;
    line-height: 40px;
    font-size: 1rem;
    font-weight: normal;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
    margin-left: 45%;
}

.sticky-right {
    position: sticky;
    right: 0;
}

.page_num.page_selected .btn {
    color: #fff;
    background-color: #0d6efd;
}

.card {
    padding: 20px;
}

.card-header {
    background-color: transparent;
    margin-bottom: 1rem;
    font-weight: bold;
    text-transform: uppercase;
}

.btn-link {
    color: #6366f1;
    background-color: transparent;
    border: 1px solid #e2e8f0;
    text-decoration: none;
    border-radius: 0.375rem;
    padding: 0.5rem 1rem;
    transition: all 0.2s;
}

.btn-link:hover {
    color: #4f46e5;
    background-color: #f1f5f9;
    border-color: #cbd5e1;
}

.btn:not(.btn-icon) {
    min-width: 90px;
}

.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary:focus {
    border-color: #FFF;
    color: #FFF;
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
    background-color: #FFF;
    color: #4f46e5;
}